Subject: Replying to text encoded "binary" - help

From: [email-masked] (Christer Lindh)
Date: Fri, 5 Aug 94 07:10:03 GMT

When PC Eudora sends out mail that contains 8bit characters and one
has turned off the Quoted-Printable option, the mail is encoded as
being "binary" (not "8bit"). I'm not sure what the MIME specs say
about this, but I can't change Eudora. 

This works fine between Eudoras but when replying to such a mail in
UNIX Pine 3.89 only the first line of the included text is prefixed.
When the mail is marked as being "8bit" replying works fine tough.

Bug or feature?

Can anyone of the Pine gurus point me to the piece of Pine-code that
decides what way to go?  I need to patch this if possible as it is a
problem for our internal mail.

**** PLEASE REPLY BY MAIL ****

-- 
::       [email-masked]       ::   o/        ::                      ::
:: Abalon AB, Stockholm, Sweden ::  /@         ::        Earth.        ::
::       (MIME compliant)       ::  /!>        :: Love it or leave it. ::
::   * All disclaimers apply *  ::   !  climb! ::                      ::